## r-cran-lifecycle 0.1.0

=== DESCRIPTION ===
Package: lifecycle
Title: Manage the Life Cycle of your Package Functions
Version: 0.1.0
Authors@R: 
    c(
      person(given = "Lionel", family = "Henry", role = c("aut", "cre"), email = "lionel@rstudio.com"),
      person(given = "RStudio", role = "cph")
    )
Description: Manage the life cycle of your exported functions with
    shared conventions, documentation badges, and non-invasive
    deprecation warnings. The 'lifecycle' package defines four
    development stages (experimental, maturing, stable, and
    questioning) and three deprecation stages (soft-deprecated,
    deprecated, and defunct). It makes it easy to insert badges
    corresponding to these stages in your documentation. Usage of
    deprecated functions are signalled with increasing levels of
    non-invasive verbosity.
License: GPL-3
Encoding: UTF-8
LazyData: true
Depends: R (>= 3.2)
Imports: glue, rlang (>= 0.4.0)
Suggests: covr, crayon, knitr, rmarkdown, testthat (>= 2.1.0)
RoxygenNote: 6.1.1
URL: https://github.com/r-lib/lifecycle
BugReports: https://github.com/r-lib/lifecycle/issues
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-07-27 07:28:35 UTC; lionel
Author: Lionel Henry [aut, cre],
  RStudio [cph]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2019-08-01 12:50:05 UTC
