=== debian/changelog ===
r-cran-lifecycle (0.1.0-2) unstable; urgency=medium

  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Hack around non-functional test suite

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2019 10:58:40 +0100

r-cran-lifecycle (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #940675)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Sep 2019 22:38:08 +0200
