=== debian/changelog ===
r-cran-lifecycle (0.2.0-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 20:59:15 +0200

r-cran-lifecycle (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Mar 2020 11:52:59 +0100
