=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                r-base-dev,
                r-cran-glue,
                r-cran-rlang (>= 0.4.0)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lifecycle
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lifecycle.git
 Homepage: https://cran.r-project.org/package=lifecycle
+Rules-Requires-Root: no
 
 Package: r-cran-lifecycle
 Architecture: all
