=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/lifecycle_([-\d.]*)\.tar\.gz
