## r-cran-lifecycle 1.0.1

=== DESCRIPTION ===
Package: lifecycle
Title: Manage the Life Cycle of your Package Functions
Version: 1.0.1
Authors@R: 
    c(person(given = "Lionel",
             family = "Henry",
             role = c("aut", "cre"),
             email = "lionel@rstudio.com"),
      person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com",
             comment = c(ORCID = "0000-0003-4757-117X")),
      person(given = "RStudio",
             role = "cph"))
Description: Manage the life cycle of your exported functions
    with shared conventions, documentation badges, and user-friendly
    deprecation warnings.
License: MIT + file LICENSE
URL: https://lifecycle.r-lib.org/, https://github.com/r-lib/lifecycle
BugReports: https://github.com/r-lib/lifecycle/issues
Depends: R (>= 3.3)
Imports: glue, rlang (>= 0.4.10)
Suggests: covr, crayon, lintr, tidyverse, knitr, rmarkdown, testthat
        (>= 3.0.1), tools, tibble, vctrs
VignetteBuilder: knitr
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2021-09-24 14:46:50 UTC; lionel
Author: Lionel Henry [aut, cre],
  Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  RStudio [cph]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2021-09-24 15:30:02 UTC
