## r-cran-lifecycle 1.0.3%2Bdfsg

=== DESCRIPTION ===
Package: lifecycle
Title: Manage the Life Cycle of your Package Functions
Version: 1.0.3
Authors@R: c(
    person("Lionel", "Henry", , "lionel@rstudio.com", role = c("aut", "cre")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut",
           comment = c(ORCID = "0000-0003-4757-117X")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Manage the life cycle of your exported functions with shared
    conventions, documentation badges, and user-friendly deprecation
    warnings.
License: MIT + file LICENSE
URL: https://lifecycle.r-lib.org/, https://github.com/r-lib/lifecycle
BugReports: https://github.com/r-lib/lifecycle/issues
Depends: R (>= 3.4)
Imports: cli (>= 3.4.0), glue, rlang (>= 1.0.6)
Suggests: covr, crayon, knitr, lintr, rmarkdown, testthat (>= 3.0.1),
        tibble, tidyverse, tools, vctrs, withr
VignetteBuilder: knitr
Config/testthat/edition: 3
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-10-07 08:50:55 UTC; lionel
Author: Lionel Henry [aut, cre],
  Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  RStudio [cph, fnd]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2022-10-07 09:50:02 UTC
