## r-cran-lifecycle 1.0.3+dfsg

=== debian/changelog ===
r-cran-lifecycle (1.0.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2022 11:54:39 +0200

r-cran-lifecycle (1.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS
  * lintian-overrides for false positive

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2022 15:36:37 +0200
