=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: r-cran-lifecycle
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lifecycle
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lifecycle.git
+Homepage: https://cran.r-project.org/package=lifecycle
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-cli (>= 3.4.0),
                r-cran-glue,
-               r-cran-rlang (>= 0.4.10)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lifecycle
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lifecycle.git
-Homepage: https://cran.r-project.org/package=lifecycle
-Rules-Requires-Root: no
+               r-cran-rlang (>= 1.0.6)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lifecycle
 Architecture: all
