=== debian/changelog ===
r-cran-lifecycle (1.0.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 10:51:28 +0100
