=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lifecycle
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lifecycle.git
 Homepage: https://cran.r-project.org/package=lifecycle
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-cli (>= 3.4.0),
                r-cran-glue,
-               r-cran-rlang (>= 1.0.6)
+               r-cran-rlang (>= 1.1.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lifecycle
