=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-crayon,
        r-cran-knitr,
        r-cran-lintr,
        r-cran-rmarkdown,
        r-cran-testthat (>= 3.0.1),
        r-cran-tibble,
        r-cran-tidyverse,
        r-cran-vctrs,
        r-cran-withr
Restrictions: allow-stderr
