=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: r-cran-lifecycle
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-cli,
+               r-cran-rlang (>= 1.1.0),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lifecycle
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lifecycle.git
 Homepage: https://cran.r-project.org/package=lifecycle
-Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-cli (>= 3.4.0),
-               r-cran-glue,
-               r-cran-rlang (>= 1.1.0)
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lifecycle
 Architecture: all
