=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-knitr,
        r-cran-lintr (>= 3.1.0),
        r-cran-rmarkdown,
        r-cran-testthat (>= 3.0.1),
        r-cran-tibble,
        r-cran-tidyverse,
        r-cran-vctrs,
        r-cran-withr,
        r-cran-xml2
Restrictions: allow-stderr
